.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.047363;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.826000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.832000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.847000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.360737,0.000000,-0.123380,0.370520,0,0);-ms-transform:matrix(0.360737,0.000000,-0.123380,0.370520,0,0);-webkit-transform:matrix(0.360737,0.000000,-0.123380,0.370520,0,0);}
.m2{transform:matrix(0.380211,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380211,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380211,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.385892,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.385892,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.385892,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls8b{letter-spacing:-6.039385px;}
.ls2c{letter-spacing:-1.519200px;}
.ls82{letter-spacing:-1.282848px;}
.ls46{letter-spacing:-0.956160px;}
.ls64{letter-spacing:-0.513936px;}
.ls60{letter-spacing:-0.494016px;}
.ls6c{letter-spacing:-0.486048px;}
.ls88{letter-spacing:-0.478080px;}
.ls68{letter-spacing:-0.470112px;}
.ls62{letter-spacing:-0.466128px;}
.ls83{letter-spacing:-0.334656px;}
.ls80{letter-spacing:-0.330672px;}
.ls5c{letter-spacing:-0.310752px;}
.ls5a{letter-spacing:-0.294816px;}
.ls42{letter-spacing:-0.286848px;}
.ls6a{letter-spacing:-0.278880px;}
.ls5e{letter-spacing:-0.270912px;}
.ls8a{letter-spacing:-0.262944px;}
.ls70{letter-spacing:-0.254976px;}
.ls6b{letter-spacing:-0.250992px;}
.ls66{letter-spacing:-0.247008px;}
.ls85{letter-spacing:-0.243024px;}
.ls81{letter-spacing:-0.235056px;}
.ls10{letter-spacing:-0.234000px;}
.ls65{letter-spacing:-0.227088px;}
.ls4f{letter-spacing:-0.223104px;}
.ls54{letter-spacing:-0.219120px;}
.ls5d{letter-spacing:-0.207168px;}
.ls6f{letter-spacing:-0.193157px;}
.ls87{letter-spacing:-0.191232px;}
.ls2e{letter-spacing:-0.165600px;}
.ls63{letter-spacing:-0.127488px;}
.ls24{letter-spacing:-0.122400px;}
.ls14{letter-spacing:-0.118800px;}
.ls27{letter-spacing:-0.111600px;}
.ls20{letter-spacing:-0.108000px;}
.ls43{letter-spacing:-0.099600px;}
.ls86{letter-spacing:-0.091632px;}
.ls15{letter-spacing:-0.090000px;}
.ls56{letter-spacing:-0.087648px;}
.ls67{letter-spacing:-0.083664px;}
.ls1e{letter-spacing:-0.079200px;}
.ls29{letter-spacing:-0.072000px;}
.ls17{letter-spacing:-0.068400px;}
.ls44{letter-spacing:-0.067728px;}
.ls51{letter-spacing:-0.067185px;}
.ls25{letter-spacing:-0.064800px;}
.ls69{letter-spacing:-0.063744px;}
.ls7f{letter-spacing:-0.059760px;}
.lse{letter-spacing:-0.057600px;}
.ls57{letter-spacing:-0.055776px;}
.ls3c{letter-spacing:-0.051792px;}
.lsf{letter-spacing:-0.050400px;}
.ls59{letter-spacing:-0.047808px;}
.ls18{letter-spacing:-0.046800px;}
.ls3d{letter-spacing:-0.043824px;}
.lsc{letter-spacing:-0.043200px;}
.ls53{letter-spacing:-0.039840px;}
.ls6{letter-spacing:-0.039600px;}
.ls8{letter-spacing:-0.036000px;}
.ls4c{letter-spacing:-0.035856px;}
.ls2d{letter-spacing:-0.032400px;}
.ls45{letter-spacing:-0.031872px;}
.ls2{letter-spacing:-0.028800px;}
.ls41{letter-spacing:-0.027888px;}
.lsa{letter-spacing:-0.025200px;}
.ls58{letter-spacing:-0.023904px;}
.ls11{letter-spacing:-0.021600px;}
.ls48{letter-spacing:-0.019920px;}
.ls3{letter-spacing:-0.019200px;}
.ls2b{letter-spacing:-0.018000px;}
.ls47{letter-spacing:-0.015936px;}
.ls7{letter-spacing:-0.014400px;}
.ls3e{letter-spacing:-0.011952px;}
.lsd{letter-spacing:-0.010800px;}
.ls0{letter-spacing:-0.009600px;}
.ls55{letter-spacing:-0.008398px;}
.ls4d{letter-spacing:-0.007968px;}
.ls4{letter-spacing:-0.007200px;}
.ls61{letter-spacing:-0.003984px;}
.ls5{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.003600px;}
.ls38{letter-spacing:0.003984px;}
.ls13{letter-spacing:0.007200px;}
.ls3f{letter-spacing:0.007968px;}
.ls35{letter-spacing:0.010800px;}
.ls89{letter-spacing:0.011952px;}
.ls2a{letter-spacing:0.014400px;}
.ls75{letter-spacing:0.015936px;}
.ls6e{letter-spacing:0.018000px;}
.ls1f{letter-spacing:0.021600px;}
.ls30{letter-spacing:0.025200px;}
.ls7e{letter-spacing:0.027888px;}
.ls9{letter-spacing:0.028800px;}
.ls50{letter-spacing:0.031872px;}
.ls31{letter-spacing:0.035136px;}
.ls40{letter-spacing:0.035856px;}
.ls23{letter-spacing:0.036000px;}
.ls49{letter-spacing:0.038304px;}
.ls19{letter-spacing:0.039600px;}
.ls6d{letter-spacing:0.039840px;}
.ls12{letter-spacing:0.043200px;}
.ls3b{letter-spacing:0.043824px;}
.ls36{letter-spacing:0.043920px;}
.ls84{letter-spacing:0.044688px;}
.ls4b{letter-spacing:0.047808px;}
.ls28{letter-spacing:0.050400px;}
.ls76{letter-spacing:0.051072px;}
.ls7b{letter-spacing:0.051792px;}
.ls7a{letter-spacing:0.052704px;}
.lsb{letter-spacing:0.054000px;}
.ls71{letter-spacing:0.055776px;}
.ls37{letter-spacing:0.057456px;}
.ls1a{letter-spacing:0.057600px;}
.ls39{letter-spacing:0.059760px;}
.ls7c{letter-spacing:0.063744px;}
.ls1d{letter-spacing:0.068400px;}
.ls4a{letter-spacing:0.071712px;}
.ls1c{letter-spacing:0.072000px;}
.ls74{letter-spacing:0.075696px;}
.ls3a{letter-spacing:0.079680px;}
.ls78{letter-spacing:0.083664px;}
.ls73{letter-spacing:0.087648px;}
.ls52{letter-spacing:0.095616px;}
.ls77{letter-spacing:0.099600px;}
.ls21{letter-spacing:0.104400px;}
.ls72{letter-spacing:0.127488px;}
.ls7d{letter-spacing:0.135456px;}
.ls5f{letter-spacing:0.147408px;}
.ls16{letter-spacing:0.165600px;}
.ls2f{letter-spacing:0.172800px;}
.ls5b{letter-spacing:0.187248px;}
.ls26{letter-spacing:0.723840px;}
.ls22{letter-spacing:0.963840px;}
.ls34{letter-spacing:2.376000px;}
.ls32{letter-spacing:2.390400px;}
.ls79{letter-spacing:2.497968px;}
.ls33{letter-spacing:7.018464px;}
.ls4e{letter-spacing:47.493264px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-3.646800px;}
.ws1d{word-spacing:-3.553200px;}
.ws1e{word-spacing:-3.549600px;}
.ws1a{word-spacing:-3.538800px;}
.ws19{word-spacing:-3.520800px;}
.ws1c{word-spacing:-3.484800px;}
.ws53{word-spacing:-3.477600px;}
.ws54{word-spacing:-3.470400px;}
.ws52{word-spacing:-3.463200px;}
.ws18{word-spacing:-3.434400px;}
.ws17{word-spacing:-3.412800px;}
.ws16{word-spacing:-3.362400px;}
.ws1b{word-spacing:-3.196800px;}
.ws2e{word-spacing:-2.746800px;}
.ws2f{word-spacing:-2.710800px;}
.ws2b{word-spacing:-2.638800px;}
.ws43{word-spacing:-2.527200px;}
.ws45{word-spacing:-2.516400px;}
.ws2c{word-spacing:-2.455200px;}
.ws2d{word-spacing:-2.430000px;}
.ws4d{word-spacing:-2.293200px;}
.ws4c{word-spacing:-2.260800px;}
.ws4b{word-spacing:-2.246400px;}
.ws39{word-spacing:-2.109600px;}
.ws3a{word-spacing:-2.080800px;}
.ws37{word-spacing:-2.055600px;}
.ws38{word-spacing:-2.041200px;}
.ws3c{word-spacing:-1.803600px;}
.ws3d{word-spacing:-1.796400px;}
.ws3b{word-spacing:-1.778400px;}
.ws41{word-spacing:-1.562400px;}
.ws42{word-spacing:-1.540800px;}
.ws46{word-spacing:-1.324800px;}
.ws9{word-spacing:-1.108800px;}
.ws48{word-spacing:-1.076400px;}
.ws6{word-spacing:-1.072800px;}
.ws7{word-spacing:-1.065600px;}
.ws47{word-spacing:-1.058400px;}
.ws49{word-spacing:-1.047600px;}
.ws8{word-spacing:-1.044000px;}
.ws44{word-spacing:-1.000800px;}
.ws23{word-spacing:-0.943200px;}
.ws21{word-spacing:-0.860400px;}
.ws2a{word-spacing:-0.838800px;}
.ws73{word-spacing:-0.828672px;}
.ws25{word-spacing:-0.828000px;}
.ws24{word-spacing:-0.817200px;}
.ws74{word-spacing:-0.808752px;}
.ws20{word-spacing:-0.802800px;}
.ws4f{word-spacing:-0.604800px;}
.ws50{word-spacing:-0.594000px;}
.ws7a{word-spacing:-0.565728px;}
.ws51{word-spacing:-0.558000px;}
.ws72{word-spacing:-0.557760px;}
.ws79{word-spacing:-0.553776px;}
.ws1f{word-spacing:-0.522000px;}
.ws22{word-spacing:-0.493200px;}
.ws27{word-spacing:-0.349200px;}
.ws26{word-spacing:-0.345600px;}
.ws84{word-spacing:-0.286848px;}
.wsa9{word-spacing:-0.254976px;}
.ws88{word-spacing:-0.247008px;}
.wsb3{word-spacing:-0.203184px;}
.wsa3{word-spacing:-0.199200px;}
.ws9b{word-spacing:-0.195216px;}
.ws6f{word-spacing:-0.191232px;}
.wsb8{word-spacing:-0.183264px;}
.wsba{word-spacing:-0.175296px;}
.wsa{word-spacing:-0.172800px;}
.ws34{word-spacing:-0.169200px;}
.wsa2{word-spacing:-0.163344px;}
.ws12{word-spacing:-0.162000px;}
.ws7d{word-spacing:-0.159360px;}
.ws28{word-spacing:-0.154800px;}
.ws33{word-spacing:-0.147600px;}
.wsaa{word-spacing:-0.127488px;}
.ws13{word-spacing:-0.126000px;}
.ws3f{word-spacing:-0.122400px;}
.ws40{word-spacing:-0.115200px;}
.ws4{word-spacing:-0.111600px;}
.wsc{word-spacing:-0.108000px;}
.ws92{word-spacing:-0.107568px;}
.ws5f{word-spacing:-0.105408px;}
.ws11{word-spacing:-0.104400px;}
.wsa0{word-spacing:-0.103584px;}
.ws4e{word-spacing:-0.100800px;}
.wsb4{word-spacing:-0.099600px;}
.ws8a{word-spacing:-0.095616px;}
.ws76{word-spacing:-0.091632px;}
.ws67{word-spacing:-0.087648px;}
.ws55{word-spacing:-0.086400px;}
.ws6a{word-spacing:-0.083664px;}
.ws5e{word-spacing:-0.082800px;}
.ws75{word-spacing:-0.079680px;}
.ws5{word-spacing:-0.079200px;}
.ws80{word-spacing:-0.075696px;}
.wsb{word-spacing:-0.075600px;}
.ws58{word-spacing:-0.072000px;}
.ws68{word-spacing:-0.071712px;}
.ws60{word-spacing:-0.070224px;}
.ws36{word-spacing:-0.068400px;}
.ws6c{word-spacing:-0.067728px;}
.ws81{word-spacing:-0.064800px;}
.ws96{word-spacing:-0.063744px;}
.ws5c{word-spacing:-0.061200px;}
.wsac{word-spacing:-0.059760px;}
.ws5b{word-spacing:-0.057600px;}
.ws66{word-spacing:-0.055776px;}
.ws5a{word-spacing:-0.054000px;}
.wsb1{word-spacing:-0.051792px;}
.ws3{word-spacing:-0.048000px;}
.ws65{word-spacing:-0.047808px;}
.ws7f{word-spacing:-0.043824px;}
.wsab{word-spacing:-0.039840px;}
.ws1{word-spacing:-0.038400px;}
.ws78{word-spacing:-0.037792px;}
.ws95{word-spacing:-0.035856px;}
.wsa5{word-spacing:-0.035136px;}
.ws82{word-spacing:-0.031872px;}
.wsa6{word-spacing:-0.025536px;}
.ws7c{word-spacing:-0.023904px;}
.wsa1{word-spacing:-0.015936px;}
.ws7e{word-spacing:-0.011952px;}
.ws9e{word-spacing:-0.007968px;}
.ws9d{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.wsbb{word-spacing:0.011952px;}
.ws98{word-spacing:0.031872px;}
.wsa4{word-spacing:0.035856px;}
.wsaf{word-spacing:0.038304px;}
.ws63{word-spacing:0.039840px;}
.ws9c{word-spacing:0.043824px;}
.ws57{word-spacing:0.046800px;}
.ws9a{word-spacing:0.047808px;}
.wsa8{word-spacing:0.055776px;}
.ws62{word-spacing:0.059760px;}
.ws97{word-spacing:0.063744px;}
.wsa7{word-spacing:0.067728px;}
.ws6e{word-spacing:0.070224px;}
.ws71{word-spacing:0.071712px;}
.ws64{word-spacing:0.075696px;}
.ws2{word-spacing:0.076800px;}
.wsb0{word-spacing:0.079680px;}
.ws99{word-spacing:0.083664px;}
.ws4a{word-spacing:0.104400px;}
.ws61{word-spacing:0.115536px;}
.wsf{word-spacing:0.118800px;}
.ws70{word-spacing:0.119520px;}
.wsd{word-spacing:0.122400px;}
.wsb9{word-spacing:0.123504px;}
.ws3e{word-spacing:0.126000px;}
.ws56{word-spacing:0.129600px;}
.ws14{word-spacing:0.140400px;}
.ws7b{word-spacing:0.147408px;}
.ws59{word-spacing:0.153600px;}
.ws32{word-spacing:0.158400px;}
.ws31{word-spacing:0.162000px;}
.ws5d{word-spacing:0.168000px;}
.ws29{word-spacing:0.169200px;}
.ws9f{word-spacing:0.171312px;}
.ws8c{word-spacing:0.175296px;}
.wse{word-spacing:0.176400px;}
.wsb7{word-spacing:0.179280px;}
.ws90{word-spacing:0.183264px;}
.ws35{word-spacing:0.190800px;}
.ws77{word-spacing:0.191232px;}
.wsbc{word-spacing:0.199200px;}
.ws86{word-spacing:0.207168px;}
.ws91{word-spacing:0.211152px;}
.ws6b{word-spacing:0.215136px;}
.ws8b{word-spacing:0.223104px;}
.ws30{word-spacing:0.230400px;}
.wsb5{word-spacing:0.235056px;}
.wsb2{word-spacing:0.239040px;}
.wsae{word-spacing:0.243024px;}
.ws93{word-spacing:0.247008px;}
.ws87{word-spacing:0.270912px;}
.ws8d{word-spacing:0.274896px;}
.ws69{word-spacing:0.286848px;}
.ws83{word-spacing:0.294816px;}
.ws85{word-spacing:0.310752px;}
.ws10{word-spacing:0.352800px;}
.ws8e{word-spacing:0.374496px;}
.ws8f{word-spacing:0.470112px;}
.wsb6{word-spacing:0.478080px;}
.ws94{word-spacing:0.486048px;}
.ws89{word-spacing:0.494016px;}
.ws6d{word-spacing:0.713136px;}
.wsad{word-spacing:1.039824px;}
._b{margin-left:-47.425536px;}
._0{margin-left:-6.174000px;}
._3{margin-left:-4.168800px;}
._4{margin-left:-2.973600px;}
._2{margin-left:-1.166400px;}
._1{width:1.191600px;}
._7{width:4.565760px;}
._9{width:5.704000px;}
._f{width:9.759646px;}
._8{width:11.994480px;}
._6{width:19.468800px;}
._c{width:47.501232px;}
._5{width:269.384000px;}
._d{width:339.431040px;}
._e{width:342.311040px;}
._a{width:346.221200px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,145,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,128,128);}
.fs3{font-size:19.200000px;}
.fs7{font-size:27.840000px;}
.fs2{font-size:28.800000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs9{font-size:41.990749px;}
.fsa{font-size:43.922800px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:63.840000px;}
.fs5{font-size:87.840000px;}
.fs0{font-size:96.000000px;}
.ybc{bottom:6.185882px;}
.y83{bottom:10.684862px;}
.y82{bottom:10.685312px;}
.ya1{bottom:19.213725px;}
.y81{bottom:32.523126px;}
.y80{bottom:54.360941px;}
.y53{bottom:100.754902px;}
.y60{bottom:101.535948px;}
.y61{bottom:102.160941px;}
.y54{bottom:102.723137px;}
.y52{bottom:111.064706px;}
.y51{bottom:134.496078px;}
.y50{bottom:157.927451px;}
.y0{bottom:160.114379px;}
.yba{bottom:170.267974px;}
.ybb{bottom:170.486667px;}
.yb9{bottom:181.733882px;}
.y4f{bottom:182.952157px;}
.y7e{bottom:193.074510px;}
.y4e{bottom:200.103922px;}
.yb8{bottom:206.665006px;}
.y7d{bottom:218.005790px;}
.y4d{bottom:223.535450px;}
.y4b{bottom:223.536231px;}
.yb7{bottom:225.409804px;}
.y4c{bottom:229.158824px;}
.y7c{bottom:236.750588px;}
.y4a{bottom:239.187920px;}
.yb6{bottom:253.527451px;}
.y47{bottom:254.839295px;}
.y49{bottom:254.839608px;}
.y48{bottom:260.463293px;}
.y7b{bottom:261.775294px;}
.y46{bottom:270.398195px;}
.y44{bottom:270.398664px;}
.y45{bottom:276.021569px;}
.y42{bottom:286.050352px;}
.y7a{bottom:286.800156px;}
.y43{bottom:291.673725px;}
.yb5{bottom:300.390196px;}
.y41{bottom:301.702041px;}
.y7f{bottom:315.948627px;}
.y40{bottom:317.260941px;}
.y3e{bottom:317.261409px;}
.y3f{bottom:322.884470px;}
.yb4{bottom:325.415058px;}
.y3d{bottom:332.913097px;}
.y3b{bottom:332.913410px;}
.y3c{bottom:338.536471px;}
.y38{bottom:348.564786px;}
.y3a{bottom:348.565098px;}
.yb3{bottom:350.439764px;}
.y39{bottom:354.188784px;}
.y37{bottom:364.123686px;}
.y35{bottom:364.124154px;}
.y36{bottom:369.747215px;}
.yb2{bottom:378.557711px;}
.y34{bottom:379.775842px;}
.y32{bottom:379.776311px;}
.y9f{bottom:382.868784px;}
.y33{bottom:385.399216px;}
.y2f{bottom:395.427375px;}
.y31{bottom:395.427999px;}
.yb1{bottom:397.302509px;}
.y30{bottom:401.051529px;}
.y79{bottom:406.675358px;}
.y2e{bottom:410.986275px;}
.y2c{bottom:410.986899px;}
.y2d{bottom:416.609960px;}
.y78{bottom:425.420156px;}
.y2b{bottom:426.638588px;}
.y28{bottom:426.638900px;}
.y2a{bottom:430.387607px;}
.y29{bottom:432.262117px;}
.y9e{bottom:435.917411px;}
.y24{bottom:442.290120px;}
.y26{bottom:442.290588px;}
.y27{bottom:446.039608px;}
.y25{bottom:447.914274px;}
.yb0{bottom:450.350980px;}
.y77{bottom:453.537803px;}
.y23{bottom:457.849020px;}
.y21{bottom:457.849488px;}
.y9d{bottom:460.942261px;}
.y22{bottom:463.472705px;}
.y1f{bottom:473.501176px;}
.y1d{bottom:473.501645px;}
.yaf{bottom:475.375686px;}
.y20{bottom:477.250196px;}
.y76{bottom:478.562353px;}
.y1e{bottom:479.124706px;}
.y9c{bottom:479.687059px;}
.y1c{bottom:489.153333px;}
.y1a{bottom:489.153802px;}
.y1b{bottom:494.776863px;}
.yae{bottom:500.400392px;}
.y75{bottom:503.493333px;}
.y9b{bottom:504.711765px;}
.y17{bottom:504.805022px;}
.y19{bottom:504.805490px;}
.y18{bottom:510.429020px;}
.y16{bottom:520.363922px;}
.y14{bottom:520.364390px;}
.yad{bottom:525.425098px;}
.y15{bottom:525.987451px;}
.y74{bottom:528.518339px;}
.y9a{bottom:529.642745px;}
.y13{bottom:536.016078px;}
.y11{bottom:536.016547px;}
.y12{bottom:541.639608px;}
.y73{bottom:547.263137px;}
.yac{bottom:550.356078px;}
.ye{bottom:551.667767px;}
.y10{bottom:551.668235px;}
.y99{bottom:554.667451px;}
.yf{bottom:557.291765px;}
.yd{bottom:567.226667px;}
.yb{bottom:567.227135px;}
.y72{bottom:572.288143px;}
.yc{bottom:572.850196px;}
.yab{bottom:575.380784px;}
.y98{bottom:582.785098px;}
.ya{bottom:582.878824px;}
.y8{bottom:582.879292px;}
.y9{bottom:588.502353px;}
.y71{bottom:591.032941px;}
.y7{bottom:598.530980px;}
.yaa{bottom:600.405490px;}
.y70{bottom:615.964221px;}
.y6{bottom:621.962353px;}
.ya9{bottom:625.336471px;}
.y97{bottom:629.647843px;}
.y6f{bottom:634.709020px;}
.y96{bottom:648.392941px;}
.ya8{bottom:650.361176px;}
.y6e{bottom:659.734025px;}
.y5{bottom:660.764706px;}
.y95{bottom:667.138039px;}
.y6d{bottom:678.478824px;}
.y94{bottom:692.162745px;}
.y6c{bottom:706.596471px;}
.y93{bottom:717.093725px;}
.ya7{bottom:725.341569px;}
.ya6{bottom:750.366275px;}
.y92{bottom:751.022353px;}
.y6b{bottom:753.459516px;}
.y5e{bottom:759.176002px;}
.y5f{bottom:759.176471px;}
.y91{bottom:768.174118px;}
.y6a{bottom:772.204314px;}
.ya5{bottom:775.297255px;}
.ya0{bottom:793.198824px;}
.y5d{bottom:793.573725px;}
.y69{bottom:797.229320px;}
.ya4{bottom:800.321961px;}
.y68{bottom:815.974118px;}
.ya3{bottom:825.346667px;}
.y5c{bottom:827.877255px;}
.y67{bottom:844.091765px;}
.ya2{bottom:850.277947px;}
.y90{bottom:854.963922px;}
.y5b{bottom:863.867843px;}
.y66{bottom:869.022745px;}
.y8f{bottom:879.988627px;}
.y65{bottom:894.047751px;}
.y8e{bottom:908.106275px;}
.y64{bottom:912.792549px;}
.y59{bottom:923.195610px;}
.y5a{bottom:923.196078px;}
.y8d{bottom:926.851373px;}
.y63{bottom:940.910196px;}
.y8c{bottom:954.969320px;}
.y58{bottom:957.593333px;}
.y4{bottom:972.120784px;}
.y8b{bottom:973.714118px;}
.y8a{bottom:973.714418px;}
.y57{bottom:991.896863px;}
.y89{bottom:992.459216px;}
.y62{bottom:997.145490px;}
.y3{bottom:1017.390196px;}
.y88{bottom:1020.576863px;}
.y56{bottom:1027.887451px;}
.y87{bottom:1045.601569px;}
.y2{bottom:1062.753333px;}
.y86{bottom:1070.532549px;}
.y85{bottom:1089.277647px;}
.y55{bottom:1101.836863px;}
.y84{bottom:1114.302353px;}
.y1{bottom:1123.674902px;}
.h3{height:0.781046px;}
.hc{height:10.934641px;}
.h7{height:11.715686px;}
.h6{height:14.671875px;}
.h5{height:22.007812px;}
.h14{height:25.577280px;}
.h11{height:25.856160px;}
.h13{height:26.055360px;}
.hb{height:27.000000px;}
.h4{height:27.509766px;}
.h8{height:29.880000px;}
.hf{height:30.444141px;}
.h10{height:32.087657px;}
.h16{height:34.678431px;}
.ha{height:36.000000px;}
.h19{height:40.584667px;}
.he{height:47.880000px;}
.h18{height:59.796863px;}
.h17{height:60.140523px;}
.h9{height:65.880000px;}
.h12{height:69.919216px;}
.h2{height:72.000000px;}
.h1{height:94.506536px;}
.hd{height:285.081699px;}
.h15{height:726.372549px;}
.h0{height:1237.176471px;}
.w3{width:0.781046px;}
.w1{width:94.506536px;}
.w6{width:252.277778px;}
.w7{width:252.496471px;}
.w2{width:271.022876px;}
.w5{width:713.625882px;}
.w4{width:713.875817px;}
.w0{width:956.000000px;}
.x85{left:6.467059px;}
.x86{left:34.584256px;}
.x87{left:75.636733px;}
.xb7{left:81.166275px;}
.x5{left:84.352941px;}
.x37{left:93.350588px;}
.x7c{left:95.974902px;}
.x38{left:102.629412px;}
.xc{left:110.314902px;}
.x77{left:114.251373px;}
.x16{left:115.844706px;}
.x1c{left:117.438039px;}
.xd{left:119.500000px;}
.x7b{left:121.062092px;}
.x17{left:125.123529px;}
.x1d{left:126.623137px;}
.x52{left:134.027451px;}
.x25{left:139.369804px;}
.x78{left:140.588235px;}
.x53{left:145.836863px;}
.x26{left:148.554902px;}
.x91{left:158.583529px;}
.x81{left:160.083137px;}
.x39{left:168.893333px;}
.xe{left:173.860784px;}
.x95{left:176.391373px;}
.x3a{left:178.172157px;}
.xb1{left:180.234118px;}
.xa2{left:181.733725px;}
.xf{left:183.139608px;}
.xa7{left:184.545490px;}
.x54{left:186.888627px;}
.xa9{left:190.637647px;}
.x79{left:196.823529px;}
.x2{left:203.478039px;}
.xa8{left:212.850588px;}
.x7f{left:220.723529px;}
.x92{left:224.378824px;}
.x76{left:229.065098px;}
.x3b{left:233.189020px;}
.x55{left:234.876078px;}
.x71{left:237.312941px;}
.x27{left:240.874510px;}
.x3c{left:242.374118px;}
.x56{left:244.061176px;}
.x10{left:245.841961px;}
.xa3{left:249.028627px;}
.x28{left:250.153333px;}
.x80{left:251.746667px;}
.x93{left:253.433725px;}
.x11{left:255.027059px;}
.x96{left:258.869804px;}
.xb2{left:260.744314px;}
.x94{left:273.584706px;}
.x88{left:281.738824px;}
.x29{left:286.893725px;}
.x57{left:289.892941px;}
.x8e{left:292.610980px;}
.x2a{left:296.172549px;}
.x58{left:299.078039px;}
.xa1{left:306.294902px;}
.x3{left:307.607059px;}
.xaa{left:308.919216px;}
.xa4{left:312.480784px;}
.x3d{left:314.823922px;}
.x3e{left:324.102745px;}
.x48{left:333.006667px;}
.x9e{left:337.318039px;}
.x4c{left:339.380000px;}
.xac{left:344.253725px;}
.x2b{left:347.815294px;}
.xad{left:352.689020px;}
.x2c{left:357.094118px;}
.x97{left:364.404706px;}
.x4a{left:378.744706px;}
.x3f{left:380.244314px;}
.x1{left:383.524706px;}
.x4b{left:387.929804px;}
.x40{left:389.429412px;}
.x98{left:390.741569px;}
.x9a{left:393.928235px;}
.x4{left:399.176863px;}
.x8f{left:402.269804px;}
.x4d{left:405.925098px;}
.x89{left:409.392941px;}
.x6{left:412.860784px;}
.x4e{left:415.203922px;}
.x59{left:418.390588px;}
.x82{left:419.421569px;}
.x7{left:422.045882px;}
.x5a{left:427.575686px;}
.x0{left:431.137255px;}
.xb4{left:432.261961px;}
.x7a{left:443.509020px;}
.xae{left:454.006275px;}
.x2d{left:456.724314px;}
.xab{left:461.410588px;}
.x41{left:463.003922px;}
.x2e{left:465.909412px;}
.x9b{left:467.127843px;}
.x42{left:472.282745px;}
.x90{left:474.719608px;}
.x43{left:475.750588px;}
.x44{left:478.281176px;}
.x7d{left:480.155686px;}
.x83{left:481.842745px;}
.xb5{left:484.560784px;}
.x4f{left:490.184314px;}
.x6e{left:493.652157px;}
.x5b{left:496.745098px;}
.x6f{left:502.930980px;}
.x5c{left:506.023922px;}
.x2f{left:509.960392px;}
.x30{left:519.145490px;}
.x84{left:523.831765px;}
.x1e{left:524.956471px;}
.xb6{left:528.330588px;}
.x47{left:533.954118px;}
.x18{left:534.985098px;}
.x70{left:537.421961px;}
.xa6{left:538.546667px;}
.x8a{left:541.733333px;}
.x19{left:544.170196px;}
.x5d{left:546.513333px;}
.x7e{left:547.544314px;}
.xaf{left:549.887451px;}
.x5e{left:555.792157px;}
.x8c{left:557.854118px;}
.x99{left:570.881961px;}
.x45{left:575.943137px;}
.x49{left:578.005098px;}
.xb0{left:580.816863px;}
.x61{left:583.160000px;}
.x46{left:585.221961px;}
.x31{left:589.627059px;}
.x72{left:590.658039px;}
.x62{left:592.438824px;}
.x1f{left:596.562745px;}
.x32{left:598.812157px;}
.x73{left:599.843137px;}
.x9f{left:601.811373px;}
.x20{left:605.747843px;}
.x1a{left:606.966275px;}
.x5f{left:608.090980px;}
.x1b{left:616.245098px;}
.x60{left:617.369804px;}
.x63{left:624.586667px;}
.x64{left:633.771765px;}
.x9c{left:637.145882px;}
.x68{left:646.893333px;}
.x8b{left:654.297647px;}
.x69{left:656.172157px;}
.x9d{left:658.234118px;}
.x33{left:661.327059px;}
.x6a{left:665.450980px;}
.x34{left:670.512157px;}
.x6b{left:674.729804px;}
.x74{left:675.854510px;}
.x75{left:685.133333px;}
.x8{left:688.976078px;}
.x8d{left:690.288235px;}
.xa5{left:697.036471px;}
.x9{left:698.254902px;}
.x50{left:702.941176px;}
.x51{left:712.126275px;}
.x65{left:713.250980px;}
.x6c{left:718.312157px;}
.x66{left:722.436078px;}
.x6d{left:727.497255px;}
.x21{left:733.214510px;}
.x22{left:742.493333px;}
.xb3{left:753.178039px;}
.xa{left:754.677647px;}
.xb{left:763.862745px;}
.x35{left:770.423529px;}
.x36{left:779.608627px;}
.x12{left:816.161569px;}
.x13{left:825.440236px;}
.x14{left:828.908235px;}
.x15{left:831.719844px;}
.x23{left:850.464942px;}
.xa0{left:851.777255px;}
.x24{left:859.743765px;}
.x67{left:868.928863px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8b{letter-spacing:-5.154956pt;}
.ls2c{letter-spacing:-1.296723pt;}
.ls82{letter-spacing:-1.094983pt;}
.ls46{letter-spacing:-0.816137pt;}
.ls64{letter-spacing:-0.438673pt;}
.ls60{letter-spacing:-0.421671pt;}
.ls6c{letter-spacing:-0.414869pt;}
.ls88{letter-spacing:-0.408068pt;}
.ls68{letter-spacing:-0.401267pt;}
.ls62{letter-spacing:-0.397867pt;}
.ls83{letter-spacing:-0.285648pt;}
.ls80{letter-spacing:-0.282247pt;}
.ls5c{letter-spacing:-0.265244pt;}
.ls5a{letter-spacing:-0.251642pt;}
.ls42{letter-spacing:-0.244841pt;}
.ls6a{letter-spacing:-0.238040pt;}
.ls5e{letter-spacing:-0.231239pt;}
.ls8a{letter-spacing:-0.224438pt;}
.ls70{letter-spacing:-0.217636pt;}
.ls6b{letter-spacing:-0.214236pt;}
.ls66{letter-spacing:-0.210835pt;}
.ls85{letter-spacing:-0.207435pt;}
.ls81{letter-spacing:-0.200634pt;}
.ls10{letter-spacing:-0.199732pt;}
.ls65{letter-spacing:-0.193832pt;}
.ls4f{letter-spacing:-0.190432pt;}
.ls54{letter-spacing:-0.187031pt;}
.ls5d{letter-spacing:-0.176830pt;}
.ls6f{letter-spacing:-0.164871pt;}
.ls87{letter-spacing:-0.163227pt;}
.ls2e{letter-spacing:-0.141349pt;}
.ls63{letter-spacing:-0.108818pt;}
.ls24{letter-spacing:-0.104475pt;}
.ls14{letter-spacing:-0.101403pt;}
.ls27{letter-spacing:-0.095257pt;}
.ls20{letter-spacing:-0.092184pt;}
.ls43{letter-spacing:-0.085014pt;}
.ls86{letter-spacing:-0.078213pt;}
.ls15{letter-spacing:-0.076820pt;}
.ls56{letter-spacing:-0.074813pt;}
.ls67{letter-spacing:-0.071412pt;}
.ls1e{letter-spacing:-0.067602pt;}
.ls29{letter-spacing:-0.061456pt;}
.ls17{letter-spacing:-0.058383pt;}
.ls44{letter-spacing:-0.057810pt;}
.ls51{letter-spacing:-0.057346pt;}
.ls25{letter-spacing:-0.055310pt;}
.ls69{letter-spacing:-0.054409pt;}
.ls7f{letter-spacing:-0.051009pt;}
.lse{letter-spacing:-0.049165pt;}
.ls57{letter-spacing:-0.047608pt;}
.ls3c{letter-spacing:-0.044207pt;}
.lsf{letter-spacing:-0.043019pt;}
.ls59{letter-spacing:-0.040807pt;}
.ls18{letter-spacing:-0.039946pt;}
.ls3d{letter-spacing:-0.037406pt;}
.lsc{letter-spacing:-0.036874pt;}
.ls53{letter-spacing:-0.034006pt;}
.ls6{letter-spacing:-0.033801pt;}
.ls8{letter-spacing:-0.030728pt;}
.ls4c{letter-spacing:-0.030605pt;}
.ls2d{letter-spacing:-0.027655pt;}
.ls45{letter-spacing:-0.027205pt;}
.ls2{letter-spacing:-0.024582pt;}
.ls41{letter-spacing:-0.023804pt;}
.lsa{letter-spacing:-0.021510pt;}
.ls58{letter-spacing:-0.020403pt;}
.ls11{letter-spacing:-0.018437pt;}
.ls48{letter-spacing:-0.017003pt;}
.ls3{letter-spacing:-0.016388pt;}
.ls2b{letter-spacing:-0.015364pt;}
.ls47{letter-spacing:-0.013602pt;}
.ls7{letter-spacing:-0.012291pt;}
.ls3e{letter-spacing:-0.010202pt;}
.lsd{letter-spacing:-0.009218pt;}
.ls0{letter-spacing:-0.008194pt;}
.ls55{letter-spacing:-0.007168pt;}
.ls4d{letter-spacing:-0.006801pt;}
.ls4{letter-spacing:-0.006146pt;}
.ls61{letter-spacing:-0.003401pt;}
.ls5{letter-spacing:-0.003073pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.003073pt;}
.ls38{letter-spacing:0.003401pt;}
.ls13{letter-spacing:0.006146pt;}
.ls3f{letter-spacing:0.006801pt;}
.ls35{letter-spacing:0.009218pt;}
.ls89{letter-spacing:0.010202pt;}
.ls2a{letter-spacing:0.012291pt;}
.ls75{letter-spacing:0.013602pt;}
.ls6e{letter-spacing:0.015364pt;}
.ls1f{letter-spacing:0.018437pt;}
.ls30{letter-spacing:0.021510pt;}
.ls7e{letter-spacing:0.023804pt;}
.ls9{letter-spacing:0.024582pt;}
.ls50{letter-spacing:0.027205pt;}
.ls31{letter-spacing:0.029991pt;}
.ls40{letter-spacing:0.030605pt;}
.ls23{letter-spacing:0.030728pt;}
.ls49{letter-spacing:0.032695pt;}
.ls19{letter-spacing:0.033801pt;}
.ls6d{letter-spacing:0.034006pt;}
.ls12{letter-spacing:0.036874pt;}
.ls3b{letter-spacing:0.037406pt;}
.ls36{letter-spacing:0.037488pt;}
.ls84{letter-spacing:0.038144pt;}
.ls4b{letter-spacing:0.040807pt;}
.ls28{letter-spacing:0.043019pt;}
.ls76{letter-spacing:0.043593pt;}
.ls7b{letter-spacing:0.044207pt;}
.ls7a{letter-spacing:0.044986pt;}
.lsb{letter-spacing:0.046092pt;}
.ls71{letter-spacing:0.047608pt;}
.ls37{letter-spacing:0.049042pt;}
.ls1a{letter-spacing:0.049165pt;}
.ls39{letter-spacing:0.051009pt;}
.ls7c{letter-spacing:0.054409pt;}
.ls1d{letter-spacing:0.058383pt;}
.ls4a{letter-spacing:0.061210pt;}
.ls1c{letter-spacing:0.061456pt;}
.ls74{letter-spacing:0.064611pt;}
.ls3a{letter-spacing:0.068011pt;}
.ls78{letter-spacing:0.071412pt;}
.ls73{letter-spacing:0.074813pt;}
.ls52{letter-spacing:0.081614pt;}
.ls77{letter-spacing:0.085014pt;}
.ls21{letter-spacing:0.089111pt;}
.ls72{letter-spacing:0.108818pt;}
.ls7d{letter-spacing:0.115619pt;}
.ls5f{letter-spacing:0.125821pt;}
.ls16{letter-spacing:0.141349pt;}
.ls2f{letter-spacing:0.147495pt;}
.ls5b{letter-spacing:0.159827pt;}
.ls26{letter-spacing:0.617838pt;}
.ls22{letter-spacing:0.822692pt;}
.ls34{letter-spacing:2.028050pt;}
.ls32{letter-spacing:2.040341pt;}
.ls79{letter-spacing:2.132157pt;}
.ls33{letter-spacing:5.990655pt;}
.ls4e{letter-spacing:40.538183pt;}
.ws15{word-spacing:-3.112750pt;}
.ws1d{word-spacing:-3.032857pt;}
.ws1e{word-spacing:-3.029784pt;}
.ws1a{word-spacing:-3.020566pt;}
.ws19{word-spacing:-3.005202pt;}
.ws1c{word-spacing:-2.974474pt;}
.ws53{word-spacing:-2.968328pt;}
.ws54{word-spacing:-2.962182pt;}
.ws52{word-spacing:-2.956037pt;}
.ws18{word-spacing:-2.931454pt;}
.ws17{word-spacing:-2.913018pt;}
.ws16{word-spacing:-2.869998pt;}
.ws1b{word-spacing:-2.728649pt;}
.ws2e{word-spacing:-2.344549pt;}
.ws2f{word-spacing:-2.313821pt;}
.ws2b{word-spacing:-2.252365pt;}
.ws43{word-spacing:-2.157108pt;}
.ws45{word-spacing:-2.147890pt;}
.ws2c{word-spacing:-2.095652pt;}
.ws2d{word-spacing:-2.074142pt;}
.ws4d{word-spacing:-1.957376pt;}
.ws4c{word-spacing:-1.929721pt;}
.ws4b{word-spacing:-1.917429pt;}
.ws39{word-spacing:-1.800663pt;}
.ws3a{word-spacing:-1.776080pt;}
.ws37{word-spacing:-1.754571pt;}
.ws38{word-spacing:-1.742279pt;}
.ws3c{word-spacing:-1.539474pt;}
.ws3d{word-spacing:-1.533329pt;}
.ws3b{word-spacing:-1.517965pt;}
.ws41{word-spacing:-1.333597pt;}
.ws42{word-spacing:-1.315160pt;}
.ws46{word-spacing:-1.130792pt;}
.ws9{word-spacing:-0.946423pt;}
.ws48{word-spacing:-0.918768pt;}
.ws6{word-spacing:-0.915695pt;}
.ws7{word-spacing:-0.909550pt;}
.ws47{word-spacing:-0.903404pt;}
.ws49{word-spacing:-0.894186pt;}
.ws8{word-spacing:-0.891113pt;}
.ws44{word-spacing:-0.854239pt;}
.ws23{word-spacing:-0.805074pt;}
.ws21{word-spacing:-0.734400pt;}
.ws2a{word-spacing:-0.715963pt;}
.ws73{word-spacing:-0.707318pt;}
.ws25{word-spacing:-0.706745pt;}
.ws24{word-spacing:-0.697526pt;}
.ws74{word-spacing:-0.690316pt;}
.ws20{word-spacing:-0.685235pt;}
.ws4f{word-spacing:-0.516231pt;}
.ws50{word-spacing:-0.507013pt;}
.ws7a{word-spacing:-0.482881pt;}
.ws51{word-spacing:-0.476285pt;}
.ws72{word-spacing:-0.476080pt;}
.ws79{word-spacing:-0.472679pt;}
.ws1f{word-spacing:-0.445556pt;}
.ws22{word-spacing:-0.420974pt;}
.ws27{word-spacing:-0.298062pt;}
.ws26{word-spacing:-0.294989pt;}
.ws84{word-spacing:-0.244841pt;}
.wsa9{word-spacing:-0.217636pt;}
.ws88{word-spacing:-0.210835pt;}
.wsb3{word-spacing:-0.173429pt;}
.wsa3{word-spacing:-0.170028pt;}
.ws9b{word-spacing:-0.166628pt;}
.ws6f{word-spacing:-0.163227pt;}
.wsb8{word-spacing:-0.156426pt;}
.wsba{word-spacing:-0.149625pt;}
.wsa{word-spacing:-0.147495pt;}
.ws34{word-spacing:-0.144422pt;}
.wsa2{word-spacing:-0.139423pt;}
.ws12{word-spacing:-0.138276pt;}
.ws7d{word-spacing:-0.136023pt;}
.ws28{word-spacing:-0.132131pt;}
.ws33{word-spacing:-0.125985pt;}
.wsaa{word-spacing:-0.108818pt;}
.ws13{word-spacing:-0.107548pt;}
.ws3f{word-spacing:-0.104475pt;}
.ws40{word-spacing:-0.098330pt;}
.ws4{word-spacing:-0.095257pt;}
.wsc{word-spacing:-0.092184pt;}
.ws92{word-spacing:-0.091815pt;}
.ws5f{word-spacing:-0.089972pt;}
.ws11{word-spacing:-0.089111pt;}
.wsa0{word-spacing:-0.088415pt;}
.ws4e{word-spacing:-0.086038pt;}
.wsb4{word-spacing:-0.085014pt;}
.ws8a{word-spacing:-0.081614pt;}
.ws76{word-spacing:-0.078213pt;}
.ws67{word-spacing:-0.074813pt;}
.ws55{word-spacing:-0.073747pt;}
.ws6a{word-spacing:-0.071412pt;}
.ws5e{word-spacing:-0.070674pt;}
.ws75{word-spacing:-0.068011pt;}
.ws5{word-spacing:-0.067602pt;}
.ws80{word-spacing:-0.064611pt;}
.wsb{word-spacing:-0.064529pt;}
.ws58{word-spacing:-0.061456pt;}
.ws68{word-spacing:-0.061210pt;}
.ws60{word-spacing:-0.059940pt;}
.ws36{word-spacing:-0.058383pt;}
.ws6c{word-spacing:-0.057810pt;}
.ws81{word-spacing:-0.055310pt;}
.ws96{word-spacing:-0.054409pt;}
.ws5c{word-spacing:-0.052238pt;}
.wsac{word-spacing:-0.051009pt;}
.ws5b{word-spacing:-0.049165pt;}
.ws66{word-spacing:-0.047608pt;}
.ws5a{word-spacing:-0.046092pt;}
.wsb1{word-spacing:-0.044207pt;}
.ws3{word-spacing:-0.040971pt;}
.ws65{word-spacing:-0.040807pt;}
.ws7f{word-spacing:-0.037406pt;}
.wsab{word-spacing:-0.034006pt;}
.ws1{word-spacing:-0.032777pt;}
.ws78{word-spacing:-0.032257pt;}
.ws95{word-spacing:-0.030605pt;}
.wsa5{word-spacing:-0.029991pt;}
.ws82{word-spacing:-0.027205pt;}
.wsa6{word-spacing:-0.021796pt;}
.ws7c{word-spacing:-0.020403pt;}
.wsa1{word-spacing:-0.013602pt;}
.ws7e{word-spacing:-0.010202pt;}
.ws9e{word-spacing:-0.006801pt;}
.ws9d{word-spacing:-0.005449pt;}
.ws0{word-spacing:0.000000pt;}
.wsbb{word-spacing:0.010202pt;}
.ws98{word-spacing:0.027205pt;}
.wsa4{word-spacing:0.030605pt;}
.wsaf{word-spacing:0.032695pt;}
.ws63{word-spacing:0.034006pt;}
.ws9c{word-spacing:0.037406pt;}
.ws57{word-spacing:0.039946pt;}
.ws9a{word-spacing:0.040807pt;}
.wsa8{word-spacing:0.047608pt;}
.ws62{word-spacing:0.051009pt;}
.ws97{word-spacing:0.054409pt;}
.wsa7{word-spacing:0.057810pt;}
.ws6e{word-spacing:0.059940pt;}
.ws71{word-spacing:0.061210pt;}
.ws64{word-spacing:0.064611pt;}
.ws2{word-spacing:0.065553pt;}
.wsb0{word-spacing:0.068011pt;}
.ws99{word-spacing:0.071412pt;}
.ws4a{word-spacing:0.089111pt;}
.ws61{word-spacing:0.098617pt;}
.wsf{word-spacing:0.101403pt;}
.ws70{word-spacing:0.102017pt;}
.wsd{word-spacing:0.104475pt;}
.wsb9{word-spacing:0.105418pt;}
.ws3e{word-spacing:0.107548pt;}
.ws56{word-spacing:0.110621pt;}
.ws14{word-spacing:0.119839pt;}
.ws7b{word-spacing:0.125821pt;}
.ws59{word-spacing:0.131106pt;}
.ws32{word-spacing:0.135203pt;}
.ws31{word-spacing:0.138276pt;}
.ws5d{word-spacing:0.143397pt;}
.ws29{word-spacing:0.144422pt;}
.ws9f{word-spacing:0.146224pt;}
.ws8c{word-spacing:0.149625pt;}
.wse{word-spacing:0.150567pt;}
.wsb7{word-spacing:0.153026pt;}
.ws90{word-spacing:0.156426pt;}
.ws35{word-spacing:0.162859pt;}
.ws77{word-spacing:0.163227pt;}
.wsbc{word-spacing:0.170028pt;}
.ws86{word-spacing:0.176830pt;}
.ws91{word-spacing:0.180230pt;}
.ws6b{word-spacing:0.183631pt;}
.ws8b{word-spacing:0.190432pt;}
.ws30{word-spacing:0.196659pt;}
.wsb5{word-spacing:0.200634pt;}
.wsb2{word-spacing:0.204034pt;}
.wsae{word-spacing:0.207435pt;}
.ws93{word-spacing:0.210835pt;}
.ws87{word-spacing:0.231239pt;}
.ws8d{word-spacing:0.234639pt;}
.ws69{word-spacing:0.244841pt;}
.ws83{word-spacing:0.251642pt;}
.ws85{word-spacing:0.265244pt;}
.ws10{word-spacing:0.301135pt;}
.ws8e{word-spacing:0.319653pt;}
.ws8f{word-spacing:0.401267pt;}
.wsb6{word-spacing:0.408068pt;}
.ws94{word-spacing:0.414869pt;}
.ws89{word-spacing:0.421671pt;}
.ws6d{word-spacing:0.608702pt;}
.wsad{word-spacing:0.887549pt;}
._b{margin-left:-40.480374pt;}
._0{margin-left:-5.269858pt;}
._3{margin-left:-3.558306pt;}
._4{margin-left:-2.538136pt;}
._2{margin-left:-0.995588pt;}
._1{width:1.017098pt;}
._7{width:3.897134pt;}
._9{width:4.868686pt;}
._f{width:8.330409pt;}
._8{width:10.237966pt;}
._6{width:16.617721pt;}
._c{width:40.544985pt;}
._5{width:229.934460pt;}
._d{width:289.723566pt;}
._e{width:292.181808pt;}
._a{width:295.519351pt;}
.fs3{font-size:16.388285pt;}
.fs7{font-size:23.763013pt;}
.fs2{font-size:24.582427pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:34.005690pt;}
.fs9{font-size:35.841476pt;}
.fsa{font-size:37.490591pt;}
.fs6{font-size:40.970711pt;}
.fs8{font-size:54.491046pt;}
.fs5{font-size:74.976402pt;}
.fs0{font-size:81.941423pt;}
.ybc{bottom:5.280000pt;}
.y83{bottom:9.120133pt;}
.y82{bottom:9.120517pt;}
.ya1{bottom:16.400000pt;}
.y81{bottom:27.760325pt;}
.y80{bottom:46.400133pt;}
.y53{bottom:86.000000pt;}
.y60{bottom:86.666667pt;}
.y61{bottom:87.200133pt;}
.y54{bottom:87.680000pt;}
.y52{bottom:94.800000pt;}
.y51{bottom:114.800000pt;}
.y50{bottom:134.800000pt;}
.y0{bottom:136.666667pt;}
.yba{bottom:145.333333pt;}
.ybb{bottom:145.520000pt;}
.yb9{bottom:155.120133pt;}
.y4f{bottom:156.160000pt;}
.y7e{bottom:164.800000pt;}
.y4e{bottom:170.800000pt;}
.yb8{bottom:176.400256pt;}
.y7d{bottom:186.080256pt;}
.y4d{bottom:190.800133pt;}
.y4b{bottom:190.800800pt;}
.yb7{bottom:192.400000pt;}
.y4c{bottom:195.600000pt;}
.y7c{bottom:202.080000pt;}
.y4a{bottom:204.160400pt;}
.yb6{bottom:216.400000pt;}
.y47{bottom:217.519733pt;}
.y49{bottom:217.520000pt;}
.y48{bottom:222.320133pt;}
.y7b{bottom:223.440000pt;}
.y46{bottom:230.800133pt;}
.y44{bottom:230.800533pt;}
.y45{bottom:235.600000pt;}
.y42{bottom:244.160133pt;}
.y7a{bottom:244.800133pt;}
.y43{bottom:248.960000pt;}
.yb5{bottom:256.400000pt;}
.y41{bottom:257.519733pt;}
.y7f{bottom:269.680000pt;}
.y40{bottom:270.800133pt;}
.y3e{bottom:270.800533pt;}
.y3f{bottom:275.600133pt;}
.yb4{bottom:277.760133pt;}
.y3d{bottom:284.160133pt;}
.y3b{bottom:284.160400pt;}
.y3c{bottom:288.960000pt;}
.y38{bottom:297.519733pt;}
.y3a{bottom:297.520000pt;}
.yb3{bottom:299.120133pt;}
.y39{bottom:302.320133pt;}
.y37{bottom:310.800133pt;}
.y35{bottom:310.800533pt;}
.y36{bottom:315.600133pt;}
.yb2{bottom:323.120389pt;}
.y34{bottom:324.160133pt;}
.y32{bottom:324.160533pt;}
.y9f{bottom:326.800133pt;}
.y33{bottom:328.960000pt;}
.y2f{bottom:337.519600pt;}
.y31{bottom:337.520133pt;}
.yb1{bottom:339.120133pt;}
.y30{bottom:342.320133pt;}
.y79{bottom:347.120389pt;}
.y2e{bottom:350.800000pt;}
.y2c{bottom:350.800533pt;}
.y2d{bottom:355.600133pt;}
.y78{bottom:363.120133pt;}
.y2b{bottom:364.160133pt;}
.y28{bottom:364.160400pt;}
.y2a{bottom:367.360133pt;}
.y29{bottom:368.960133pt;}
.y9e{bottom:372.080133pt;}
.y24{bottom:377.519600pt;}
.y26{bottom:377.520000pt;}
.y27{bottom:380.720000pt;}
.y25{bottom:382.320133pt;}
.yb0{bottom:384.400000pt;}
.y77{bottom:387.120133pt;}
.y23{bottom:390.800000pt;}
.y21{bottom:390.800400pt;}
.y9d{bottom:393.440256pt;}
.y22{bottom:395.600133pt;}
.y1f{bottom:404.160000pt;}
.y1d{bottom:404.160400pt;}
.yaf{bottom:405.760000pt;}
.y20{bottom:407.360000pt;}
.y76{bottom:408.480000pt;}
.y1e{bottom:408.960000pt;}
.y9c{bottom:409.440000pt;}
.y1c{bottom:417.520000pt;}
.y1a{bottom:417.520400pt;}
.y1b{bottom:422.320000pt;}
.yae{bottom:427.120000pt;}
.y75{bottom:429.760000pt;}
.y9b{bottom:430.800000pt;}
.y17{bottom:430.879600pt;}
.y19{bottom:430.880000pt;}
.y18{bottom:435.680000pt;}
.y16{bottom:444.160000pt;}
.y14{bottom:444.160400pt;}
.yad{bottom:448.480000pt;}
.y15{bottom:448.960000pt;}
.y74{bottom:451.120256pt;}
.y9a{bottom:452.080000pt;}
.y13{bottom:457.520000pt;}
.y11{bottom:457.520400pt;}
.y12{bottom:462.320000pt;}
.y73{bottom:467.120000pt;}
.yac{bottom:469.760000pt;}
.ye{bottom:470.879600pt;}
.y10{bottom:470.880000pt;}
.y99{bottom:473.440000pt;}
.yf{bottom:475.680000pt;}
.yd{bottom:484.160000pt;}
.yb{bottom:484.160400pt;}
.y72{bottom:488.480256pt;}
.yc{bottom:488.960000pt;}
.yab{bottom:491.120000pt;}
.y98{bottom:497.440000pt;}
.ya{bottom:497.520000pt;}
.y8{bottom:497.520400pt;}
.y9{bottom:502.320000pt;}
.y71{bottom:504.480000pt;}
.y7{bottom:510.880000pt;}
.yaa{bottom:512.480000pt;}
.y70{bottom:525.760256pt;}
.y6{bottom:530.880000pt;}
.ya9{bottom:533.760000pt;}
.y97{bottom:537.440000pt;}
.y6f{bottom:541.760000pt;}
.y96{bottom:553.440000pt;}
.ya8{bottom:555.120000pt;}
.y6e{bottom:563.120256pt;}
.y5{bottom:564.000000pt;}
.y95{bottom:569.440000pt;}
.y6d{bottom:579.120000pt;}
.y94{bottom:590.800000pt;}
.y6c{bottom:603.120000pt;}
.y93{bottom:612.080000pt;}
.ya7{bottom:619.120000pt;}
.ya6{bottom:640.480000pt;}
.y92{bottom:641.040000pt;}
.y6b{bottom:643.120256pt;}
.y5e{bottom:647.999600pt;}
.y5f{bottom:648.000000pt;}
.y91{bottom:655.680000pt;}
.y6a{bottom:659.120000pt;}
.ya5{bottom:661.760000pt;}
.ya0{bottom:677.040000pt;}
.y5d{bottom:677.360000pt;}
.y69{bottom:680.480256pt;}
.ya4{bottom:683.120000pt;}
.y68{bottom:696.480000pt;}
.ya3{bottom:704.480000pt;}
.y5c{bottom:706.640000pt;}
.y67{bottom:720.480000pt;}
.ya2{bottom:725.760256pt;}
.y90{bottom:729.760000pt;}
.y5b{bottom:737.360000pt;}
.y66{bottom:741.760000pt;}
.y8f{bottom:751.120000pt;}
.y65{bottom:763.120256pt;}
.y8e{bottom:775.120000pt;}
.y64{bottom:779.120000pt;}
.y59{bottom:787.999600pt;}
.y5a{bottom:788.000000pt;}
.y8d{bottom:791.120000pt;}
.y63{bottom:803.120000pt;}
.y8c{bottom:815.120256pt;}
.y58{bottom:817.360000pt;}
.y4{bottom:829.760000pt;}
.y8b{bottom:831.120000pt;}
.y8a{bottom:831.120256pt;}
.y57{bottom:846.640000pt;}
.y89{bottom:847.120000pt;}
.y62{bottom:851.120000pt;}
.y3{bottom:868.400000pt;}
.y88{bottom:871.120000pt;}
.y56{bottom:877.360000pt;}
.y87{bottom:892.480000pt;}
.y2{bottom:907.120000pt;}
.y86{bottom:913.760000pt;}
.y85{bottom:929.760000pt;}
.y55{bottom:940.480000pt;}
.y84{bottom:951.120000pt;}
.y1{bottom:959.120000pt;}
.h3{height:0.666667pt;}
.hc{height:9.333333pt;}
.h7{height:10.000000pt;}
.h6{height:12.523274pt;}
.h5{height:18.784911pt;}
.h14{height:21.831653pt;}
.h11{height:22.069693pt;}
.h13{height:22.239722pt;}
.hb{height:23.046025pt;}
.h4{height:23.481139pt;}
.h8{height:25.504268pt;}
.hf{height:25.985794pt;}
.h10{height:27.388628pt;}
.h16{height:29.600000pt;}
.ha{height:30.728033pt;}
.h19{height:34.641306pt;}
.he{height:40.868285pt;}
.h18{height:51.040000pt;}
.h17{height:51.333333pt;}
.h9{height:56.232301pt;}
.h12{height:59.680000pt;}
.h2{height:61.456067pt;}
.h1{height:80.666667pt;}
.hd{height:243.333333pt;}
.h15{height:620.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:0.666667pt;}
.w1{width:80.666667pt;}
.w6{width:215.333333pt;}
.w7{width:215.520000pt;}
.w2{width:231.333333pt;}
.w5{width:609.120000pt;}
.w4{width:609.333333pt;}
.w0{width:816.000000pt;}
.x85{left:5.520000pt;}
.x86{left:29.519616pt;}
.x87{left:64.560224pt;}
.xb7{left:69.280000pt;}
.x5{left:72.000000pt;}
.x37{left:79.680000pt;}
.x7c{left:81.920000pt;}
.x38{left:87.600000pt;}
.xc{left:94.160000pt;}
.x77{left:97.520000pt;}
.x16{left:98.880000pt;}
.x1c{left:100.240000pt;}
.xd{left:102.000000pt;}
.x7b{left:103.333333pt;}
.x17{left:106.800000pt;}
.x1d{left:108.080000pt;}
.x52{left:114.400000pt;}
.x25{left:118.960000pt;}
.x78{left:120.000000pt;}
.x53{left:124.480000pt;}
.x26{left:126.800000pt;}
.x91{left:135.360000pt;}
.x81{left:136.640000pt;}
.x39{left:144.160000pt;}
.xe{left:148.400000pt;}
.x95{left:150.560000pt;}
.x3a{left:152.080000pt;}
.xb1{left:153.840000pt;}
.xa2{left:155.120000pt;}
.xf{left:156.320000pt;}
.xa7{left:157.520000pt;}
.x54{left:159.520000pt;}
.xa9{left:162.720000pt;}
.x79{left:168.000000pt;}
.x2{left:173.680000pt;}
.xa8{left:181.680000pt;}
.x7f{left:188.400000pt;}
.x92{left:191.520000pt;}
.x76{left:195.520000pt;}
.x3b{left:199.040000pt;}
.x55{left:200.480000pt;}
.x71{left:202.560000pt;}
.x27{left:205.600000pt;}
.x3c{left:206.880000pt;}
.x56{left:208.320000pt;}
.x10{left:209.840000pt;}
.xa3{left:212.560000pt;}
.x28{left:213.520000pt;}
.x80{left:214.880000pt;}
.x93{left:216.320000pt;}
.x11{left:217.680000pt;}
.x96{left:220.960000pt;}
.xb2{left:222.560000pt;}
.x94{left:233.520000pt;}
.x88{left:240.480000pt;}
.x29{left:244.880000pt;}
.x57{left:247.440000pt;}
.x8e{left:249.760000pt;}
.x2a{left:252.800000pt;}
.x58{left:255.280000pt;}
.xa1{left:261.440000pt;}
.x3{left:262.560000pt;}
.xaa{left:263.680000pt;}
.xa4{left:266.720000pt;}
.x3d{left:268.720000pt;}
.x3e{left:276.640000pt;}
.x48{left:284.240000pt;}
.x9e{left:287.920000pt;}
.x4c{left:289.680000pt;}
.xac{left:293.840000pt;}
.x2b{left:296.880000pt;}
.xad{left:301.040000pt;}
.x2c{left:304.800000pt;}
.x97{left:311.040000pt;}
.x4a{left:323.280000pt;}
.x3f{left:324.560000pt;}
.x1{left:327.360000pt;}
.x4b{left:331.120000pt;}
.x40{left:332.400000pt;}
.x98{left:333.520000pt;}
.x9a{left:336.240000pt;}
.x4{left:340.720000pt;}
.x8f{left:343.360000pt;}
.x4d{left:346.480000pt;}
.x89{left:349.440000pt;}
.x6{left:352.400000pt;}
.x4e{left:354.400000pt;}
.x59{left:357.120000pt;}
.x82{left:358.000000pt;}
.x7{left:360.240000pt;}
.x5a{left:364.960000pt;}
.x0{left:368.000000pt;}
.xb4{left:368.960000pt;}
.x7a{left:378.560000pt;}
.xae{left:387.520000pt;}
.x2d{left:389.840000pt;}
.xab{left:393.840000pt;}
.x41{left:395.200000pt;}
.x2e{left:397.680000pt;}
.x9b{left:398.720000pt;}
.x42{left:403.120000pt;}
.x90{left:405.200000pt;}
.x43{left:406.080000pt;}
.x44{left:408.240000pt;}
.x7d{left:409.840000pt;}
.x83{left:411.280000pt;}
.xb5{left:413.600000pt;}
.x4f{left:418.400000pt;}
.x6e{left:421.360000pt;}
.x5b{left:424.000000pt;}
.x6f{left:429.280000pt;}
.x5c{left:431.920000pt;}
.x2f{left:435.280000pt;}
.x30{left:443.120000pt;}
.x84{left:447.120000pt;}
.x1e{left:448.080000pt;}
.xb6{left:450.960000pt;}
.x47{left:455.760000pt;}
.x18{left:456.640000pt;}
.x70{left:458.720000pt;}
.xa6{left:459.680000pt;}
.x8a{left:462.400000pt;}
.x19{left:464.480000pt;}
.x5d{left:466.480000pt;}
.x7e{left:467.360000pt;}
.xaf{left:469.360000pt;}
.x5e{left:474.400000pt;}
.x8c{left:476.160000pt;}
.x99{left:487.280000pt;}
.x45{left:491.600000pt;}
.x49{left:493.360000pt;}
.xb0{left:495.760000pt;}
.x61{left:497.760000pt;}
.x46{left:499.520000pt;}
.x31{left:503.280000pt;}
.x72{left:504.160000pt;}
.x62{left:505.680000pt;}
.x1f{left:509.200000pt;}
.x32{left:511.120000pt;}
.x73{left:512.000000pt;}
.x9f{left:513.680000pt;}
.x20{left:517.040000pt;}
.x1a{left:518.080000pt;}
.x5f{left:519.040000pt;}
.x1b{left:526.000000pt;}
.x60{left:526.960000pt;}
.x63{left:533.120000pt;}
.x64{left:540.960000pt;}
.x9c{left:543.840000pt;}
.x68{left:552.160000pt;}
.x8b{left:558.480000pt;}
.x69{left:560.080000pt;}
.x9d{left:561.840000pt;}
.x33{left:564.480000pt;}
.x6a{left:568.000000pt;}
.x34{left:572.320000pt;}
.x6b{left:575.920000pt;}
.x74{left:576.880000pt;}
.x75{left:584.800000pt;}
.x8{left:588.080000pt;}
.x8d{left:589.200000pt;}
.xa5{left:594.960000pt;}
.x9{left:596.000000pt;}
.x50{left:600.000000pt;}
.x51{left:607.840000pt;}
.x65{left:608.800000pt;}
.x6c{left:613.120000pt;}
.x66{left:616.640000pt;}
.x6d{left:620.960000pt;}
.x21{left:625.840000pt;}
.x22{left:633.760000pt;}
.xb3{left:642.880000pt;}
.xa{left:644.160000pt;}
.xb{left:652.000000pt;}
.x35{left:657.600000pt;}
.x36{left:665.440000pt;}
.x12{left:696.640000pt;}
.x13{left:704.559867pt;}
.x14{left:707.520000pt;}
.x15{left:709.919867pt;}
.x23{left:725.919867pt;}
.xa0{left:727.040000pt;}
.x24{left:733.839867pt;}
.x67{left:741.679867pt;}
}
